# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = liblouis
pkgbase = liblouis
pkgver = 3.28.0-1
pkgdesc = Braille translator and back-translator library
url = https://liblouis.io/
builddate = 1702777441
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 13340891
arch = aarch64
license = LGPL3
license = GPL3
depend = glibc
optdepend = libyaml: lou_checkyaml command
optdepend = python: Python bindings
makedepend = help2man
makedepend = libyaml
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
